en:
  erwin-schulz:
    chapter-8:
      c: 8
      title: Arrival in moor-camp, sport-harassment
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,10
          to: 00:00:07,24
          text: When we arrived in the moor and got off, the constable,
        sequence-2:
          s: 2
          from: 00:00:07,24
          to: 00:00:13,12
          text: 'who was accompanying us, said: “Poor boys.”'
        sequence-3:
          s: 3
          from: 00:00:13,12
          to: 00:00:17,14
          text: He knew what was going on in the moor.
        sequence-4:
          s: 4
          from: 00:00:17,14
          to: 00:00:19,03
          text: 
        sequence-5:
          s: 5
          from: 00:00:19,03
          to: 00:00:22,06
          text: We were then handed over to the SA.
        sequence-6:
          s: 6
          from: 00:00:22,06
          to: 00:00:24,00
          text: 
        sequence-7:
          s: 7
          from: 00:00:24,00
          to: 00:00:33,00
          text: 'It already started then – the yelling: “Face Left! Who steps out
            of line will be shot.”'
        sequence-8:
          s: 8
          from: 00:00:33,00
          to: 00:00:34,09
          text: 
        sequence-9:
          s: 9
          from: 00:00:34,09
          to: 00:00:38,05
          text: That’s how we got to ‘Börgermoor’.
        sequence-10:
          s: 10
          from: 00:00:38,05
          to: 00:00:39,02
          text: 
        sequence-11:
          s: 11
          from: 00:00:39,02
          to: 00:00:46,25
          text: Then we were taken there by a narrow-gauge railway.
        sequence-12:
          s: 12
          from: 00:00:46,25
          to: 00:00:47,29
          text: 
        sequence-13:
          s: 13
          from: 00:00:47,29
          to: 00:00:50,24
          text: We were newly clothed
        sequence-14:
          s: 14
          from: 00:00:50,24
          to: 00:00:52,24
          text: 
        sequence-15:
          s: 15
          from: 00:00:52,24
          to: 00:01:04,07
          text: 'and the quartermaster who was a SA man, too, asked: “Why are you
            here?”'
        sequence-16:
          s: 16
          from: 00:01:04,07
          to: 00:01:09,22
          text: 'I said: “Because of sports”.'
        sequence-17:
          s: 17
          from: 00:01:09,22
          to: 00:01:15,02
          text: "“Well, then do 25 sweet ones.”"
        sequence-18:
          s: 18
          from: 00:01:15,02
          to: 00:01:17,28
          text: Those were 25 squats.
        sequence-19:
          s: 19
          from: 00:01:17,28
          to: 00:01:23,15
          text: Well, I did them.
        sequence-20:
          s: 20
          from: 00:01:23,15
          to: 00:01:24,20
          text: 
        sequence-21:
          s: 21
          from: 00:01:24,20
          to: 00:01:28,19
          text: "“And, did you do well?” I said: “I hope so, Mr. Officer.”"
        sequence-22:
          s: 22
          from: 00:01:28,19
          to: 00:01:32,18
          text: "“Well, then do another lot.”"
        sequence-23:
          s: 23
          from: 00:01:32,18
          to: 00:01:42,13
          text: After that they took away our leather shoes and gave us wooden ones
            like those worn by the Dutchmen.
        sequence-24:
          s: 24
          from: 00:01:42,13
          to: 00:01:43,05
          text: 
        sequence-25:
          s: 25
          from: 00:01:43,05
          to: 00:01:54,21
          text: And then they plunked down foot rags for us and the wooden shoes.
        sequence-26:
          s: 26
          from: 00:01:54,21
          to: 00:01:59,24
          text: 
        sequence-27:
          s: 27
          from: 00:01:59,24
          to: 00:02:07,12
          text: "“We have a nice sports ground here we would like to show you. There
            you can do sports.”"
        sequence-28:
          s: 28
          from: 00:02:07,12
          to: 00:02:08,18
          text: 
        sequence-29:
          s: 29
          from: 00:02:08,18
          to: 00:02:12,17
          text: On the sports ground they chased us around.
        sequence-30:
          s: 30
          from: 00:02:12,17
          to: 00:02:13,26
          text: 
        sequence-31:
          s: 31
          from: 00:02:13,26
          to: 00:02:20,21
          text: Squats in a group, endurance run;
        sequence-32:
          s: 32
          from: 00:02:20,21
          to: 00:02:28,15
          text: and we were mistreated, as well, by blows with the rifle-butts of
            the SA.
        sequence-33:
          s: 33
          from: 00:02:28,15
          to: 00:02:33,18
          text: After that we had to climb over a drill wall which is 2 metres high.
        sequence-34:
          s: 34
          from: 00:02:33,18
          to: 00:02:36,10
          text: Some could not get over;
        sequence-35:
          s: 35
          from: 00:02:36,10
          to: 00:02:37,07
          text: 
        sequence-36:
          s: 36
          from: 00:02:37,07
          to: 00:02:44,25
          text: there were older ones, who had been imprisoned for years.
        sequence-37:
          s: 37
          from: 00:02:44,25
          to: 00:02:48,08
          text: They did not have enough breath left.
        sequence-38:
          s: 38
          from: 00:02:48,08
          to: 00:02:49,00
          text: 
        sequence-39:
          s: 39
          from: 00:02:49,00
          to: 00:02:53,15
          text: "“Volunteers, step forward”, and us younger ones went over."
